# xrect

desenha um retângulo

## Seqüência de Chamamento

    xrect(x,y,w,h)
                xrect(rect) // rect =[x,y,w,h]

## Parameters

x,y,w,h

  quatro valores reais definindo o retângulo

## Descrição

`xrect` desenha um retângulo definido por `[x,y,w,h]` (ponto superior esquerdo, largura, altura) usando a escala e o estilo correntes.

AVISO: por favor, note que a altura é positiva indo para baixo.

## Exemplos

    plot2d(0,0,-1,"010"," ",[-2,-2,2,2])
    xset("color",5)
    xrect(-1,1,2,2)

## Ver Também

- xfrect
- xrects